body {
    min-height: 100vh;

    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url("../img/bg.jpg");
    background-attachment: fixed;

    padding-top: 100px;
}

.container {
    max-width: 100%;

    background-color: rgba(255, 255, 255, 0.9);
    padding: 45px 45px;

    border-radius: 18px;
}

.header {
    text-align: center;
}

.table-container {
    width:80%;
    margin: 0 auto;
}



.news-status {
    cursor: default;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    display: inline-block;
    padding: 5px;
    margin-left: 10px;
    border: 1px solid orange;
    border-radius: 5px;
    color: orange;
}

.button-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.email-container {
    color: #555;
    text-align: left;
    border-radius: 4px;
    border: 1px solid #888;
    padding:10px;
    margin-bottom:5px;
}

